.wow:first-child {
    visibility: hidden;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 7.5px !important;
    padding-left: 7.5px !important;
}

.row {margin-right: -7.5px !important; margin-left: -7.5px !important;}


body, html {height:100%;}

body {
    background: #fff;
    color: #222 !important;
  font-family: 'PT Sans', sans-serif !important;
    font-size:16px !important;
}

.osterkarte {border: 1px solid #e7c4a0; padding: 10px;}

#flairbanner { /* background: #76984C; */ background: #fff; width:100%; height:auto;}
#flairbanner img {

    padding: 6px 0 6px 10px;
    width: 190px;
    height: auto;
    margin: 0 0 6px;

}

.waypoint {
    background: none;
    color: #fff;
    display: block;
    height: 136px;
    margin:-196px 0 58px;
    position: relative;
    text-align: center;
    width: 100%;
}

.angebote iframe {width:100%; }
.angebote h4 {line-height: 27px;}
.angebote ul {margin-left: 16px; margin-top: 10px; margin-bottom: 10px;}
.angebote .img-responsive {border:5px solid #fff;   box-shadow: 0px 2px 7px rgb(0 0 0 / 33%);}

.ty {
    float: left;
    margin-top: 6px;
    width: 60px;
}

#video {padding:100px 0; background: #dcdcdc;}

.grossesvideo {min-height: 640px;}

.box_languages {width: 108px; padding:10 0px;}

@media screen and (max-width:991px) {
.bis991mt15 {margin-top: 15px;}
}

.glyphicon {font-size: 40px; margin-left: 5px; margin-top: 4px;}

.waypoint > ul.navigation > li {height: 136px; width: 56px; cursor: pointer;}
.waypoint > ul.navigation > li:hover {cursor: pointer;}
.waypoint > ul.navigation > li:hover .glyphicon {margin-top:50px;}
ul.navigation {list-style: none; width:50px; margin: 0 auto;}

.divider {border-bottom: 1px solid rgba(255, 255, 255, 0.5); border-top: 1px solid rgba(0, 0, 0, 0.2); margin: 30px 0;}
p {font-size:14px;}
a, li, .glyphicon {transition: 0.3s ease-in-out} 

.img-fluid {width:100%; height:auto;}


.carousel-indicators li, .carousel-indicators .active {height:20px !important; width:20px !important;}
.carousel-indicators li {background-color: rgba(0, 0, 0, 0.2) !important;}
.carousel-indicators .active {background-color: rgba(255, 255, 255, 1) !important; }
.carousel-control.left {background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 100%) !important;}
.carousel-control.right {background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 100%) !important;}

.btn {border-radius: 0px !important; padding: 13px 24px 13px 31px !important; margin-top: 5px;}
.btn-default {background-color:#222 !important;}
.btn-default:hover {background-color:#555 !important;}
.btn {color:#fff !important;}

/*  gruener Button
.btn-success {background: #86A85C  url(/images/pfeil.png) 15px 16px no-repeat !important; border:0 !important;  box-shadow: 0 !important;}
.btn-success:hover {background: #76984C  url(/images/pfeil.png) 19px 16px no-repeat !important;} */



.btn-success {background: #BF3636  url(/images/pfeil.png) 15px 16px no-repeat !important; border:0 !important;  box-shadow: 0 !important;}
.btn-success:hover {background: #D55E5E  url(/images/pfeil.png) 19px 16px no-repeat !important;}

.btn-primary {color: #fff; background-color: #76984C !important; border-color: #76984C !important;}
.btn-primary:hover {color: #fff; background-color: #96B86C !important; border-color: #96B86C !important;}
.angebote .btn-primary {float: left; margin: 0 20px 0 0;}
.borderbild {padding:5px; border:1px solid rgba(255,255,255,0.5);}



textarea.form-control {height: 205px !important;} 
label {font-weight: normal !important;}
input#Postleitzahl {width:120px;}

.sicherheitsfrage {
    background: rgba(255,255,255,0.1);
    border: 0;
    border-radius: 0px;
    line-height: 26px;
    padding: 20px;
    font-size:13px;
}
.form-control {
    background-color: #ffffff !important;   
    border: 0px !important;
    border-radius: 0px !important;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3) inset !important;
    color: #000 !important;
    font-size: 14px !important;
    padding: 13px 12px 10px !important;
    height: 40px !important;
    font-size: 15px !important;
}

.logofooter {max-width: 100%; height:auto;}

ul {padding: 0;}
.zw_sp {width: 85px;}

.bild-responsive {width:100%; height:auto;}

/* GLOBALE EINSTELLUNGEN ENDE */ 

.mb40 {margin-bottom:40px;}
.mb20 {margin-bottom:20px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt15 {margin-top:15px;}
.mt40 {margin-top:40px;}
.mt80 {margin-top:80px;}
.justify {text-align: justify;}
.mb10 {margin-bottom: 10px;}
.mb5 {margin-bottom: 5px;}

.karte {max-width: 180px; height: auto; margin: 14px 0 0 48px;}

/* top-panel */
.top-panel {background-color: #45474b; color:#fff; font-size: 14px; padding:5px 0;}
.info-block {float:left;  margin:7px 20px 0 0;}
.menu-item {float:left; list-style: none; margin:5px 20px 0 0;}
.menu-item-100 {margin: 5px 10px 0 0;}

.social-list__items {float:right;}
@media screen and (max-width: 700px) {
    .social-list {width: 100%; float:left;}
ul#social-list-1 {text-align: center; margin:0 auto 3px auto; width:295px; float:initial;}
.info-block {float:none; margin:7px 0 0 0; text-align: center;}
.top-panel {padding:5px 0 15px;}
}


@media screen and (min-width: 0px) {
.center-smartphone {text-align: center; margin:0 auto;}
.karte {margin: 20px;}
.pt {padding-top: 30px;}
ul#social-list-1 { margin:0 auto 3px auto;
}

@media screen and (min-width: 993px) {
.pr {padding-right: 30px !important;}
.pl {padding-left: 30px !important;}
.pt {padding-top: 30px;}
.lineleft {border-left: 1px solid rgba(255,255,255,0.3);}
.center-smartphone {text-align: left; margin:0;}
}

.form-group {margin-bottom:15px;}


iframe.google {width:100%; margin-bottom: -6px; border:0;}


#slide1{    
    /* background: rgba(255,255,255,0.05) url('/images/komfortzimmer2.jpg') no-repeat top center; */
    background: rgba(255,255,255,0.05) url('/images/Komfortzimmer_neu.jpg') no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: fixed;
    color: #ffffff;
    padding:35% 0 20%;
    text-align: center;
   }

a {color:#e4c48d;}

#slide1 .mitteilung {border:1px solid #fff; padding:40px; background: rgba(0,0,0,.3); font-family: 'Martel', serif; text-align: justify;}
#slide1 .mitteilung p {font-size:15px; font-family: 'Martel', serif; text-align: justify;}




#versicherungslink {padding:50px 0; background:#768089;}
.versicherung {padding:10px 20px !important; font-size:25px !important; width:320px !important; margin:0 auto !important; background:#fff; box-shadow: 1px 2px 0px rgba(0,0,0,.1)}

/* top-navi */

.top-navi {background: #fff; padding:20px 0;}

/* bootrap navi */
.navbar-nav {margin: 0 !important;}
.navbar {border-radius: 0 !important; margin-top: 11px; margin-bottom: 0 !important; }
@media screen and (min-width: 768px) {
.navbar {float:right;}
.navbar-brand {display: none;}
}

.navbar-default {background-color: #fff !important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {font-family: 'Martel', serif; }
.navbar-collapse {padding-left: 0 !important; padding-right: 0 !important}
.nav > li > a {padding:14px 24px !important; font-family: 'Martel', serif; font-size: 13px !important;}
.navbar-default {border:0 !important;}
@media screen and (max-width: 768px) {
.navbar-header {background:#000; color:#fff; margin-top:10px;}
.navbar-default .navbar-brand {color:#fff !important;}
.navbar-default .navbar-nav > li > a {border-right: 0; border-bottom: 1px solid #ccc;}
}
.navbar-default .navbar-nav > li > a {border-right: 1px solid #ccc;}
.navbar-default .navbar-nav > li > a:hover {
    color: #fff !important; 
    background-color: #76984C !important;
}
.dropdown-menu > li > a {padding:10px 20px !important;}



/* services {background:#929830; color:#fff;} */

#services       {background:#fff; color:#666; padding: 0 0 100px 0;}
#services h1    {font-family: 'Martel', serif; line-height:30px; font-size:21px; color:#45474b;margin:0 0 10px 0;}
#services h2    {font-family: 'Martel', serif; line-height:30px; font-size:29px;  margin-top: 0;}
#services h3    {font-family: 'Martel', serif; line-height: 20px; font-size: 17px; color: #45474b; margin-top: 11px;}
#services h4    {font-family: 'Martel', serif; line-height: 20px; font-size: 17px; color: #fff; margin-top: 11px; text-align: center; background-color: #37210c; padding: 15px 0 13px;}
#services span.prozent {color:#db524b; font-size: +120%; font-weight: bold;}  
#services p     {font-family: 'Martel', serif; font-size:14px; color:#65676b;}
#services iframe {margin-top: 7px;}

.line {margin-bottom: 1px;} 
.lineright2, .lineright {border-right:1px solid rgba(255,255,255,0.3);}
@media screen and (max-width: 768px) {
.lineright2 {border-right:0;}
.linebottom {border-bottom: 1px solid rgba(255,255,255,0.3); padding-bottom:20px;}
.pb {padding-top: 20px;}

}

/* #slide40 EMAILFORMULAR */

#slide40 {padding:70px 0; background: #2F2F2F; color:#fff; font-family: 'Martel', serif;}
#slide40 h2 {font-size:26px; margin-bottom: 40px; color:#ffffff; font-family: 'Martel', serif; display:block;}



/* #slide42 EMAILFORMULAR */

#slide42 {padding:70px 0; background: #76984C; color:#fff; font-family: 'Martel', serif;}
#slide42 h2 {font-size:26px; color:#ffffff; font-family: 'Martel', serif;}
#slide42 small {margin-bottom: 40px; display: block;}


/* slide fuer Video */

#slide460 {background: #1E1E1E; color: #fff; padding: 80px 0; text-align: center;}
#slide460 iframe {width: 100%; min-height:640px;}
@media screen and (max-width: 768px) { #slide460 iframe {width: 100%; min-height:400px;}}



/* #slide60 */

#slide60 {background:rgba(0,0,0,1) url(/images/bg_footer.jpg) top center no-repeat; color: #777777; padding:100px 0; font-size: 14px; font-family: 'Martel', serif;}
#slide60 a {color:#A9A9A9;}
#slide60 h3 {font-family: 'Martel', serif;}

/* #HTML HEADER */

/* Einstellungen für Bookingding */ 
.buchen {background-color:#cdbdab; margin: -82px 7.5px 0 7.5px;}
.buchenheader {color: #fff; font-family: 'Martel', serif; padding: 1px 0 0 15px; border-bottom: 1px solid #fff;}
#services .buchenheader h2 {line-height:30px; font-size:20px; color:#fff;}
.skd-widget  {font-family: 'Martel', serif !important;}
.skd-widget-form-control {font-family: 'Martel', serif !important;}
.skd-widget .skd-widget-btn-primary {background-color:#37210c !important; border: 3px solid #fff; border-radius: 0; color:#fff; padding:10px 0 !important;}
.skd-check-availability-widget .skd-search-box {background-color: #cdbdab !important; border: 0px !important;}
.skd-check-availability-widget .skd-contentContainer .skd-search-box .skd-widget-form-inline .skd-additional-controls {background:#36210e !important;}
.skd-check-availability-widget .skd-contentContainer .skd-search-box .skd-widget-form-inline .skd-additional-controls .skd-btn-my-bookings, .skd-check-availability-widget .skd-contentContainer .skd-search-box .skd-widget-form-inline .skd-additional-controls .skd-widget-dropdown-toggle {color:#fff !important;}
.skd-widget .skd-roundedTop {border-radius: 0px !important;}
.skd-widget .skd-roundedBottom {border-radius: 0px !important;}
.skd-widget-control-label {color:#fff !important;}
.skd-additional-controls {border-bottom-left-radius: 0px !important; border-bottom-right-radius: 0px !important; border-top: 0px !important;}
.skd-widget .skd-widget-btn-lg {border-radius: 0px !important; border:0 !important; font-family: 'Martel', serif !important;}
i.fa-calendar {color: #B0B0B0 !important; font-size: 15px !important;}
.skd-widget .skd-widget-btn-primary {border:2px solid #fff !important; transition: 0.3s ease-in-out;}
.skd-widget .skd-widget-btn-primary:hover {background: #86A85C !important;  border:2px solid #ffffff !important; color: #fff !important; transition: 0.3s ease-in-out;}
.skd-widget .skd-widget-input-group-lg > .skd-widget-form-control, .skd-widget .skd-widget-input-group-lg > .skd-widget-input-group-addon, .skd-widget .skd-widget-input-group-lg > .skd-widget-input-group-btn > .skd-widget-btn {border-radius: 0px !important;}
.skd-dsr-room-description > ul {padding-left: 13px;}


.content_services {padding:100px 0;}




/* .skd-widget-btn-primary {background-color: rgb(134, 168, 92) !important;} */

/* Einstellungen für den Angebotscontainer */ 

h2.skd-fancy-header, h5.skd-fancy-header {font-style: normal !important; line-height: 40px !important;}
.skd-offer-list-widget .skd-room-container {padding:20px;}
.skd-offer-list-widget .skd-room-title {font-family:'Martel', serif; text-shadow: none !important;}
.skd-widget *  {text-shadow: none !important;}
/* .skd-offer-list-widget {display:none;} */

/* RESTAURANT  */

#restaurant {    
   /* background: rgba(255,255,255,0.05) url('/images/restaurant.jpg') no-repeat top center fixed; */
   /* background: rgba(255,255,255,0.05) url('/images/entenbrust.jpg') no-repeat top center fixed; */
     background: rgba(255,255,255,0.05) url('/images/neue_kueche.jpg') no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: fixed;
    color: #ffffff;
    padding:12% 0;
    text-align: center;
   }

#restaurant h2 {font-family: 'Martel', serif;}



/* SERVICES - ICONS */

#services2 {background: #333539; color:#fff; padding:60px 0;}

/* ENTDECKEN */

#entdecken {padding:100px 0; font-family: 'Martel', serif; font-size:14px; color:#85878b;}
#entdecken h2 {font-family: 'Martel', serif; line-height:30px; font-size:36px; color:#45474b;}
#entdecken p {font-family: 'Martel', serif; font-size:14px; color:#65676b;}
#entdecken .line {margin-bottom: 17px;} 
#entdecken .content_services {padding: 30px 0;} 
#entdecken .swiper-container {width: 100%; height: 100%;}
#entdecken .swiper-slide {overflow: hidden;}
#entdecken h3 {font-family: 'Martel', serif; line-height:20px; font-size:18px; color:#45474b;}
#entdecken .swiper-zoom-container {background: transparent; padding:0;}


#entdecken2 {padding:100px 0; font-family: 'Martel', serif; font-size:14px; color:#85878b;}
#entdecken2 h2 {font-family: 'Martel', serif; line-height:30px; font-size:36px; color:#45474b;}
#entdecken2 p {font-family: 'Martel', serif; font-size:14px; color:#65676b;}
#entdecken2 .line {margin-bottom: 17px;} 
#entdecken2 .content_services {padding: 30px 0;} 
#entdecken .buttons {width:100%;}
#entdecken .btn {width:100%; float:left; margin:0 3px 3px;}



#haus       {padding:100px 0; color:#222;}
#haus h2    {font-family: 'Martel', serif; line-height:30px; font-size:36px; color:#222;}
#haus p     {font-family: 'Martel', serif; font-size:14px; color:#222;}


.zimmer, .bowling, .angebote, #AGB {font-family: 'Martel', serif; font-size:14px; color:#45474b; padding:70px 0 100px;}
.bowling {padding: 70px 0 100px; background: #e7e7e7;}
.zimmer h2 {color: #45474b; font-size: 32px;}
.zimmer h3 {margin-bottom: 10px; margin-top: 0; font-size:20px;}
.zimmer ul {margin-left: 15px; margin-top: 10px}
.table-striped > tbody > tr:nth-of-type(2n+1) {background-color: #f3f3f3 !important;}
.table > tbody > tr > td {padding:12px !important; border-top: 0 !important;}
.swiper-zoom-container {background: #d7d7d7;}
.angebote ul.navigation {float: right; width:100%;}
#AGB {background: #f0f0f0;}


section.stollen .swiper-zoom-container {background: #000; margin-bottom: -1px; padding-top: 10px;}

.datenschutzerkl_kontakt {
    font-family: arial;
    font-size: 12px;
    text-align: justify;
    color: #ccc;
    padding: 26px;
    float: left;
    border: 1px solid rgba(255,255,255,0.3);
    margin: 7.5px;
}

.melle_bg {background: rgba(255,255,255,0.05) url('/images/melle_bg2.jpg') no-repeat center 30px fixed; font-family: 'Martel', serif; font-size:14px; color:#ffffff; padding:70px 0 250px;}}

.gallery {padding:100px 0 110px; background-color: #222;}
.gallery small {color:rgb(255,255,255,.3);}


.melle2_bg {background: #040301; font-family: 'Martel', serif; font-size:14px; color:#827b67; padding:100px 0 130px;}

.angebote {padding:100px 0;}
.angebote h2 {margin-top:0; font-size: 27px;}
.angebote h3 {margin-top:8px; font-size: 18px; color: #c29e89;}
.angebote .btn-success {background-color: #333539 !important; margin-left: -8px; margin-bottom: 2px;}
.grey {background:#efefef;}
.black {background:#000000; color:#ccc;}
.brown {background:#37220d; color:#fff;}
.green {background:#83a559; color:#fff;}
.green h3 {color:#fbead5;}
.darkgreen {background:#76984C; color:#fff;}
.darkgreen h3 {color:#fbead5;}

.darkgreen2 {background:#618337; color:#fff;}



.darkblue {background:#2A2C37; color:#fff;}
.darkblue h3 {color:#9A9DB1;}


#restaurant2 h2 {font-family: 'Martel', serif; line-height:30px; font-size:39px; color:#fff;}
#restaurant2 p {font-family: 'Martel', serif; font-size:18px;}
#restaurant2{    
     background: rgba(255,255,255,0.05) url('/images/Restaurant_Mellestollen.jpg') no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: fixed;
    color: #ffffff;
padding:26% 0%;
    text-align: center;
   }
@media screen and (max-width: 992px) {
#restaurant2{    
     background: rgba(255,255,255,0.05) url('/images/Restaurant_Mellestollen_1000px.jpg') no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: fixed;
    color: #ffffff;
    
    text-align: center;
    height:450px;
   }
}




/* Nachjustierung für die kleinen Endgeräte */ 


@media screen and (max-width: 992px) {
.angebote {padding: 40px 0;}
.content_services {padding:20px 0; text-align: center;}
.content_services .img-responsive, #haus .img-responsive {width:100%;}
.content_services .swiper-zoom-container {margin-bottom: 30px;}
.content_services .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {bottom:30px;}
#services {padding: 0 0 24px 0;}
#entdecken {padding: 50px 0 20px;}
#services2 {padding: 36px 0;}
#haus {padding:50px 0;}
#haus .btn {margin-bottom: 40px;}
#restaurant {padding: 25% 0;}
#slide1 {padding: 5% 0 80%;}
#video {padding:50px 0;}
}


@media screen and (max-width: 500px) {
.col-xs-6 {width: 100% !important;}
}

.cc_container .cc_btn {
background-color: #76984C !important; /* Farbe des Buttons */
color: #fff !important; /* Textfarbe des Buttons */
}
 
.cc_container {
background: #333539 !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #fdfdfd !important; /* Schriftfarbe des gesamten Bereichs */
}
 
.cc_container a {
color: #31a8f0 !important; /* Textlink-Farbe "Mehr Infos" */
}

.jetztbuchen {margin-bottom: 50px; float: right;}




